## quick-launch 0.1

=== debian/changelog ===
quick-launch (0.1) unstable; urgency=low

  * initial release

 -- Daniele Maio <daniele.maio@gmail.com>  Mon, 13 Feb 2010 19:37:00 +0200
