=== debian/control ===
Source: quick-launch
Section: user/desktop
Priority: optional
Maintainer: Daniele Maio <daniele.maio@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16), libosso-dev, hildon-control-panel-dev
Standards-Version: 3.7.2

Package: quick-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Quick Launch is a status-bar applet for quickly launch apps.
 It can be configured throught a control-panel applet.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1417
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oDAQsmL+Q32cAAAAjuSURBVGjevVlbiGRXFV37nHurbvXTTEwmZjLg
 gCQxxiciqPhAEgmIRohf+VLBaD6MiGDwwweYgCD+mA9RUSHox/gk4IgxBvIC
 MUSDUTTRGJnJTGam59Gv6qq657GXH3Vuz5k73T09PdW5cLjdt27V3evsvdde
 e19g54cAMAAsgHKDVaTPZGFhYTbGuE9V95Hct7CwsA8TOorLNN60jU2fE0AA
 4AHU8/Pzd4vIN0REAUBVOwA6rxYA2eCaAWCMkUqVzY530nUk40fp91VVSXIl
 ASDJud32gGTLbHK9VGXvL49+6tNvu7G41xgKRBq4srhUu3u/+fRtP/zp8y94
 76XT6YAkRAQiglcDgE2fl+lv0wqfEsD0aNjfWw9O1oVxaoyhMRARUEdhrh6e
 mQbQWVpaqmKMsyJCYwyGw2FnUgDMZvEtgg6AKQAVgGkAswDmAMxn59ljL6+W
 awOKDwbkeAFWRIyO6nF4HTx48HtHjhy58dSpUzcuLy/fMBwOD0wKgGwSOiWA
 qS/+4EO33vzBq78Lo5W0biUAKi0Wh+Y97uTa3nkbp6cMy0IoIrK47Kc/+5UX
 P/HLQ6efA7AMwAFQTPgotmCYzv43XPXOl9eewSAsDS6wnxBSTP+0nb3J7jV7
 pquoNCCBJsQLKzFh3bWj2CK0rHcKRYQ15YY3KYjCgiESGOcnjRGIAUXE9Crj
 AewqiGKTEDIArEYKKKBeeJcQEAiVGl88POzXS1rPzxWx2zUQgMNaj/TX4mIW
 OtxNANIqTgaAaFSjSpBkOwHG0EQE5I9/e+L+7op96Yr5YjAzZb01cD86ePKV
 ZPyuxH4OIJcERVpdAL3RmrdhRHgdZ0AT2yKAGEAsCUBePl2fPPy0O5Ila0wr
 pPOueqDRMt20yoY2z54aVDIbrNewnsIioLGCohSUlSEjYAsJAIZp1cnYxmju
 dg5YANXr906/9sEv33KnsXZm5GI5GPkup3rv6A8OTCkDM9IlRPGsvDIahToG
 TxGBJoM1M153m4FyAPL7+z9y356y//648j9hz4A9SqjNdDirFdnEEEAC3kzD
 HtPuI2/nWVPTmhIbsU27xuxqCNm5meoGf/RpVbcGUCQSEgUjZ1ASEFVCk1U+
 EtOLao7+ya8UHfPnMy+Fs+n3bCt8kHlDdiOcmiQuCAJikhQTghBR+iJgUUkw
 QqAYy8kIhJq9Rx5YvRvAEoC1LPnLVijFbOmkvVGsUyjPL7MQUCMlRIFTSAiA
 VzIqxCux5sgkobtJOk+l/5kZ71urYaWJgbigEo+JUaCqCBR4JYeO4r2VEI0E
 BYJSvDPm2u6eK183X/QqW8yUxgQjogLQiERjRA0kPPnKsTN979cSSGTgZAcg
 uC0poQSUkBiJgVOx9Z7iuvDGKetFQIIEru/QPvax2Xu6hQmlMWGs8UllsosU
 9HrxmSOHH7/9kYd/1jI4XiQf2CIBZtfO+16xgZSjRooScBEyCAE3+7fOmONn
 JJ44vu6lIlKKJVsVImpFogioEBiNKOsBER19VUmxsvLhzwP/fAB4PCtu/iI7
 XaZ7mn4kJ4PzKHrTllIJRCVcJDqxlHrxDOm9jMUDwUjAKSBCStpzjXJ0/1t6
 v7vzOwcWrjvQM5o6n4h3f0nPxeh240bd6q+e+MW3v/rXh+47meWPzwCxyFmb
 TDnQACAQFZmA2CowiePX3lQd/MxPru/bmWLh8IjEzntHa8AZqe8w+2+9urrm
 0F2jE88upyp/3mOLDXj7XJARILlxW98OV1X515tvuyKW3eJv/1njwPGyGl+B
 iPga/TV9X7XnwP7RiWdjlgNNGMWi+UcgDByzKVOi5kDOsRQJQkBQAIrIWCCB
 CAYyGHqs9Gux5vIa93HHZ0CNiPXqXKJpzfIoAJAGQHzupVO/LhfdF3qI3aCA
 C+BaTTk9VPEdGhdT3KdQUyeLHZF1jOMCpxiOPNS7iUweVB0YPNSPqgTApzBq
 JH8sGjS3f/3hB2+5oXgsqlR1YDkK7A4dp/67HKqP3tH7Wly1NVcMIIChsCS8
 CGhEGMfFA6oKjR7Ru43HBZfqheihIYDRN4OwIpuQSOOBCGBUe9VD/3CDbNLW
 S7J6qhA7KmlH1HG4pO5HTfLAemCqAiGMPWBkAgAcNDhQw7pmy5qv9TqgyQtN
 6TfpetNJBSOiFoiURiqlM88nGjJC4ziEMAEAUDf2gKrku94GwFaBkHQ2SedY
 A6htWmNJSZCSt6GhcSIoNKQcmEQIqQeDR9aUy2ZSIpe+piXIeMEgKd/1nDVi
 FI0B0dcT8QDVIwaPdkt+MS3UbgcjLlIJAEBFxBkrGlIS2wmEUGw8cOkAzgGZ
 nbGNwt5KHgZbmNVqrmTwoHdgnIQHQpMD2waQq8BxTqz2h1HEh6kesLzcVonj
 FwEkAoGYciCGSSWxh0a3pereTMxpxk7lQ/9+4fvXLpz85Ezws2lGylzXKilD
 q2bgndUQEF0NmElksYcGf0keyDc2Jiot7nry8T++q9v7e2FkxpOlArZRSAoY
 JQ0709WB3pWfQ/DvZXCgmUwIMYQd50DjgZED8FQ9dIlW26+TDADTtb3p/bZY
 0+gQnRuT72WHUEAMDuSleyAHgKzIjVovO9YHwbYoncA4DYlGJ5DEYAR3QKPY
 oPVrFKC0dn8dQFn2CDJE78YsNAEaHVf2iNZ0WbZuKTcG0chYk3VEkp0LV/eN
 Bl2Z7dlxHdBJJHGgeidUYrMx5cXeUnKDAtcu6QIAw/6ZgRutPl91e3xNz2Ox
 L2IuS1Ir1C8Lw4hUH3YKYLtjwQjA9o8/8fNTC2+65+zC0WsIoW6jgm/5TKrQ
 nX6U9fGzrSk3NxVHO21hz024q6vs1R//FszUB0DGVDLk0p8nlu7YIV38w28A
 DACspPH9MoB+moT7SQFoJHiV+ohmRD+XTeyKthTeRu41CTtMRq8AWE2AagCh
 mBCAfJTYzHIko2KbAd3ORI7Zd13r3YPL+hdMEkBevRtDY3pomdGv2cbu5wCa
 PniUls+HW5MCgIyhfMsjo83awYv8FluTvHytjyYFkz3y92221YSbjeh3C8pm
 xjztMf06pf8flaZoDfr3AqAAAAAASUVORK5CYII=
