## quick-launch 0.2

=== debian/changelog ===
quick-launch (0.2) unstable; urgency=low

  * debian/ fix up

 -- Daniele Maio <daniele.maio@gmail.com>  Tue, 2 Mar 2010 14:18:05 +0200
