## quick-launch 0.3

=== debian/changelog ===
quick-launch (0.3) unstable; urgency=low

  * control panel applet adjustment

 -- Daniele Maio <daniele.maio@gmail.com>  Tue, 2 Mar 2010 18:56:01 +0200
