=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Quick Launch is a status-bar applet for quickly launch apps.
- It can be configured throught a control-panel applet.
+ It can be configured through a control-panel applet.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1417
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
