## quick-launch 0.4

=== debian/changelog ===
quick-launch (0.4) unstable; urgency=low

  * moved control panel applet to extras category
  * fix small bugs
  * apps list sorted alphabetically
  * setting no-icon for non-setted slots
  * change ok click behavoir

 -- Daniele Maio <daniele.maio@gmail.com>  Wed, 3 Mar 2010 13:06:33 +0200
