## quick-launch 0.5

=== debian/changelog ===
quick-launch (0.5) unstable; urgency=low

  * launch with shutter/power key
  * clear slot
  * setting displayed icon (in sb) at 48x48
  * run command
  * bug fixes

 -- Daniele Maio <daniele.maio@gmail.com>  Mon, 19 Jul 2010 17:55:14 +0200
