=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/desktop
 Priority: optional
 Maintainer: Daniele Maio <daniele.maio@gmail.com>
-Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16), libosso-dev, hildon-control-panel-dev
+Build-Depends: debhelper (>= 5), autotools-dev, libosso-dev, hildon-control-panel-dev, libhal-dev, libglib2.0-dev, mce-dev, libhildondesktop1-dev
 Standards-Version: 3.7.2
 
 Package: quick-launch
