## quick-launch 0.6

=== debian/changelog ===
quick-launch (0.6) unstable; urgency=low

  * clear slot button
  * stopping camera-ui with dsmetool
  * description fix
  * big icon (dialog)
  * search for app (dialog)

 -- Daniele Maio <daniele.maio@gmail.com>  Thu, 12 Aug 2010 12:08:28 +0200
  
