## quick-launch 0.7

=== debian/changelog ===
quick-launch (0.7) unstable; urgency=low

  * find as you type (control panel)
  * control panel bug fixing 
  * cp/sb icon size fixing

 -- Daniele Maio <daniele.maio@gmail.com>  Fri, 13 Aug 2010 17:51:59 +0200
