## quick-launch 0.8

=== debian/changelog ===
quick-launch (0.8) unstable; urgency=low

  * fix prerm/postinst scripts

 -- Daniele Maio <daniele.maio@gmail.com>  Sat, 14 Aug 2010 17:24:22 +0200
