## quick-launch 0.9

=== debian/changelog ===
quick-launch (0.9) unstable; urgency=low

  * remove dsmetool stuff
  * permanent icon in powerkey menu
  * bug #6481 fixed

 -- Daniele Maio <daniele.maio@gmail.com>  Fri, 22 Oct 2010 12:22:15 +0200
