=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: quick-launch
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Quick Launch is a status-bar applet for quickly launch apps.
- It shows four button on the statusbar menu each of which 
+Description: Quick Launch is a status-bar applet to quickly launch apps.
+ It displays four button on the statusbar menu each of which 
  can be configured through a control-panel applet.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1417
 XB-Maemo-Icon-26:
