## quick-launch 1.0

=== debian/changelog ===
quick-launch (1.0) unstable; urgency=low

  * show/hide icon in powerkey menu
  * fixes random dialog segfault

 -- Daniele Maio <daniele.maio@gmail.com>  Wed, 27 Oct 2010 18:10:22 +0200
 
