## quick-launch 1.1

=== debian/changelog ===
quick-launch (1.1) unstable; urgency=low

  * fix icon theme lookup

 -- Daniele Maio <daniele.maio@gmail.com>  Fri, 26 Nov 2010 01:40:13 +0200 
